USE [Sapphire]
GO

/****** Object:  Table [dbo].[CureResults]    Script Date: 2013/04/11 10:23:05 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[CureResults](
        [ResultNo]           [int] PRIMARY KEY IDENTITY,
        [CureDate]           [datetime] NOT NULL,
        [ReserveNo]          [int] NULL,
	[CureNo]             [int] NOT NULL,
        [StuffCode]          [int] NOT NULL,
        [StuffName]          [nvarchar](30) NULL,
        [StuffKigo]          [nvarchar](10) NULL,
        [PStartTime]         [datetime] NOT NULL,
        [PMinute]            [int] NOT NULL,
        [RStartTime]         [datetime] NOT NULL,
        [RMinute]            [int] NOT NULL,
        [Comment]            [nvarchar](255) NULL,
        [RihaType]           [int] NOT NULL,
        [KubunCode]          [int] NOT NULL,
        [NyushoTanki]        [varchar](10) NOT NULL,
        [NyushoNinchi]       [varchar](10) NOT NULL,
        [NyushoShudan]       [varchar](10) NOT NULL,
        [NyushoKobetsu]      [varchar](10) NOT NULL,
        [TankiNyushoTanki]   [varchar](10) NOT NULL,
        [TankiNyushoNinchi]  [varchar](10) NOT NULL,
        [TankiNyushoShudan]  [varchar](10) NOT NULL,
        [TankiNyushoKobetsu] [varchar](10) NOT NULL,
        [TsushoTanki]        [varchar](10) NOT NULL,
        [TsushoNinchi]       [varchar](10) NOT NULL,
        [TsushoShudan]       [varchar](10) NOT NULL,
        [TsushoKobetsu]      [varchar](10) NOT NULL,
        [HoumonTanki]        [varchar](10) NOT NULL,
        [HoumonNinchi]       [varchar](10) NOT NULL,
        [KubunDate]          [datetime] NULL,
	[Name]               [nvarchar](20) NULL,
	[Kana]               [nvarchar](20) NULL,
	[Sex]                [int] NULL,
	[Birth]              [datetime] NULL,
	[ROOM_NO]            [nvarchar](40) NULL,
	[Jiritsu_KBN]        [int] NULL,
	[Ninchi_KBN]         [int] NULL,
	[YOUKAIGO_KBN]       [int] NULL,
	[HP_TAISHO_YMD]      [datetime] NULL,
	[NYUSHOBI_YMD]       [datetime] NULL,
	[TAISHOBI_YMD]       [datetime] NULL,
        [LoginCD]            [nvarchar](20) NUll,
        [LoginName]          [nvarchar](20) NULL,
        [UpdateDate]         [datetime] NULL
)

GO
